filename = 'echoes_of_the_end__structures_-10.00.11 Release-fabric-1.21.8.jar'
name = 'Echoes of The End ( Structures)'
side = 'server'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'echoes_of_the_end__structures_-10.00.11 Release-fabric-1.21.8.jar'

[download]
hash = '4187c53b87fdf20aaa93f57e4c9ea2389e7ddc31'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7394380
project-id = 1218690